// ** I18N



// Calendar SPANISH language

// Author: Pedro Carrasco & Tedi Roca, <webmaster@tecnocv.com>

// Encoding: UTF-8

// Distributed under the same terms as the calendar itself.



// For translators: please use UTF-8 if possible.  We strongly believe that

// Unicode is the answer to a real internationalized world.  Also please

// include your contact information in the header, as can be seen above.



// full day names

Calendar._DN = new Array

("Domingo",

 "Lunes",

 "Martes",

 "Mi&eacute;rcoles",

 "Jueves",

 "Viernes",

 "S&aacute;bado",

 "Domingo");



// Please note that the following array of short day names (and the same goes

// for short month names, _SMN) isn't absolutely necessary.  We give it here

// for exemplification on how one can customize the short day names, but if

// they are simply the first N letters of the full name you can simply say:

//

//   Calendar._SDN_len = N; // short day name length

//   Calendar._SMN_len = N; // short month name length

//

// If N = 3 then this is not needed either since we assume a value of 3 if not

// present, to be compatible with translation files that were written before

// this feature.



// short day names

Calendar._SDN = new Array

("Dom",

 "Lun",

 "Mar",

 "Mie",

 "Jue",

 "Vie",

 "Sab",

 "Dom");



// First day of the week. "0" means display Sunday first, "1" means display

// Monday first, etc.

Calendar._FD = 1;



// full month names

Calendar._MN = new Array

("Enero",

 "Febrero",

 "Marzo",

 "Abril",

 "Mayo",

 "Junio",

 "Julio",

 "Agosto",

 "Septiembre",

 "Octubre",

 "Noviembre",

 "Diciembre");



// short month names

Calendar._SMN = new Array

("Ene",

 "Feb",

 "Mar",

 "Abr",

 "May",

 "Jun",

 "Jul",

 "Ago",

 "Sep",

 "Oct",

 "Nov",

 "Dic");



// tooltips

Calendar._TT = {};

Calendar._TT["INFO"] = "Informaci&oacute;n";



Calendar._TT["ABOUT"] =

"DHTML Selector de hora/fecha\n" +

"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)

"&Uacute;ltima versi&oacute;n: http://www.dynarch.com/projects/calendar/\n" +

"Distribuido bajo licencia GNU LGPL license. Ver http://gnu.org/licenses/lgpl.html para m&aacute;s detalles." +

"\n\n" +

"Selecci&oacute;n de fecha:\n" +

"- Usa las teclas \xab, \xbb para seleccionar el a&ntilde;o\n" +

"- Usa las teclas " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " para seleccionar el mes\n" +

"- Mant&eacute;n pulsado el bot&oacute;n del rat&oacute;n sobre una de las teclas para selecci&oacute;n r&aacute;pida.";

Calendar._TT["ABOUT_HOUR"] = "\n\n" +

"Selecciona la hora:\n" +

"- Haz clic sobre una parte de la hora para incrementarla\n" +

"- o may&uacute;sculas+clic para decrementarla\n" +

"- o clic y arrastrar para selecci&oacute;n r&aacute;pida.";



Calendar._TT["PREV_YEAR"] = "A&ntilde;o ant. (pulsa para men&uaucte;)";

Calendar._TT["PREV_MONTH"] = "Mes ant. (pulsa para men&uaucte;)";

Calendar._TT["GO_TODAY"] = "Ir a hoy";

Calendar._TT["NEXT_MONTH"] = "Mes sig. (pulsa para men&uaucte;)";

Calendar._TT["NEXT_YEAR"] = "A&ntilde;o sig. (pulsa para men&uaucte;)";

Calendar._TT["SEL_DATE"] = "Fecha seleccionada";

Calendar._TT["DRAG_TO_MOVE"] = "Arrastra para mover";

Calendar._TT["PART_TODAY"] = " (hoy)";



// the following is to inform that "%s" is to be the first day of week

// %s will be replaced with the day name.

Calendar._TT["DAY_FIRST"] = "Mostrar %s en primer lugar";



// This may be locale-dependent.  It specifies the week-end days, as an array

// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1

// means Monday, etc.

Calendar._TT["WEEKEND"] = "0,6";



Calendar._TT["CLOSE"] = "Cerrado";

Calendar._TT["TODAY"] = "Hoy";

Calendar._TT["TIME_PART"] = "(May&uacute;sculas-)Clic o arrastre para cambiar el valor";



// date formats

Calendar._TT["DEF_DATE_FORMAT"] = "%d-%m-%Y";

Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";



Calendar._TT["WK"] = "wk";

Calendar._TT["TIME"] = "Hora:";

